*{
	margin: 0px;
	padding: 0px;
}
body {
	background: #ffffff !important;
}
html.js {
	overflow-x: hidden;
}
.location-map iframe {
    width: 100% !important;
}
.latest-inner-right {
    padding: 0;
}
.latest-inner-left {
    padding-left: 0;
}
.email-bottm a {
		font-size: 16px;
	}
section.iconbar .icon-bg {
     height: 100%;
}
section.iconbar {
    padding: 80px 0;
}
.product-price small {
    text-align: left;
}
.btn-new.fullwidth {
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-new.fullwidth a {
    letter-spacing: 1px;
}
ul.products li.product img {
    width: 100%;
}
section.testimonials_page {
    padding: 40px 0px;
}



/*.customers-say .owl-carousel {
    display: block !important;
    width: 100%;
}*/

.customers-say .owl-stage-outer {
    overflow: visible;
}

.customers-say .owl-item {
    width: auto;
}

section.related.products .fusion-title.title.sep-none h3 {
    color: #3c3c3b;
    margin-bottom: 25px;
    line-height: normal !important;
    font-size: 2.5rem !important;
    text-transform: capitalize !important;
    font-weight: bold !important;
}

@media screen and (min-width: 1550px) {
  }

@media screen and (max-width: 1080px) {
/* 	.fusion-secondary-header .fusion-alignleft {
		text-align: left;
	} */
	.fusion-secondary-header .fusion-row>div {
		text-align: left !important;
		padding-right: 17px;
	}
	.woocommerce .woocommerce-container .social-share {
		padding: 15px;
	}
	#wrapper .woocommerce-tabs .panel {
		width: 100% !important;
		margin-left: 0;
	}
	section.related.products ul.products {
		justify-content: center;
	}
	.product .avada-product-images-global {
		margin-right: 0 !important;
	}
	#wrapper .product .avada-product-images-global {
		float: left;
		width: 47%;
	}
	section.full-width li.product-category.product img {
		width: 100%;
	}
	section.full-width ul.products {
		display: flex;
		justify-content: center;
	}
	.delivery-grid .delivery-card {
		max-width: 31.33%;
		padding: 20px;
	}
	li.product.type-product.purchasable.product-type-simple .fusion-image-wrapper.fusion-image-size-fixed {
		width: 100%;
	}
	.delivery-grid {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		max-width: 100%;
	}
	.hero-content {
		left: 13% !important;
	}
	.welcome-inner .about-right {
		padding-left: 30px;
	}
	.topbanner .custom-container, .container {
		width: 100%;
	}
	.footer-inner .left {
		padding-right: 30px;
	}
	.latest-inner-right iframe {
		width: 100%;
	}
	.fb-wrapper {
		border-radius: 10px;
		overflow: hidden;
	}
	.contact-right {
		top: -6px;
	}
	.email-bottm a {
		margin-left: 5px;
	}
	.profile-discription {
		padding: 30px 20px;
	}
	.custmore-left {
		left: 25px;
	}
	.customers-wrape-inner:after {
		right: 3px;
	}
	section.newslider-tabs .tabtitle .play-btn {
		position: absolute;
		right: 15px;
	}
	section.customers-wrape,
	.newslider-tabs,
	section.aboutnew.about,
	section.iconbar,
	section.customers-say,
	section.latest-updates,
	section.contactus-new
	{
		padding: 60px 0px;
	}
	.customers-say-inner .title-new {
		margin-bottom: 10px;
	}
	section.customers-wrape .title-new h2 {
		margin-bottom: 20px;
	}
	.tabtitle {
		margin-bottom: 30px;
	}
	.hero-slider .owl-dots {
		bottom: 90px;
	}
	.title-new h2 {
		font-size: 2.2rem !important;
	}
	.latest-update-inner {
		justify-content: space-between;
	}
	.fb-wrapper iframe {
		border-radius: 20px;
	}
	section.newslider-tabs .title-new span.stripeline {
		text-align: center;
		justify-content: center;
	}
}


@media screen and (max-width: 999px) {
	.fusion-secondary-header .fusion-row>div {
		padding-left: 0;
		padding-right: 7px !important;
	}
	.fusion-contact-info {
		padding-left: 3px;
	}
	.fusion-header-v2 .fusion-secondary-header {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.contactrightcol>.fusion-column-wrapper {
		padding: 15px;
	}
	.related.products, .upsells.products {
		margin-top: 20px;
	}
	.fusion-top-header.menu-text-align-center .fusion-main-menu>ul>li>a, .side-header-left.menu-text-align-center .fusion-main-menu>ul>li>a, .side-header-right.menu-text-align-center .fusion-main-menu>ul>li>a {
    font-size: 14px !important;
}
	.fusion-header .fusion-main-menu>ul>li {
    padding-right: 11px !important;
}
	.catalog-ordering {
		display: flex;
		flex-wrap: wrap;
	}
	.catalog-ordering {
		display: flex;
		flex-wrap: wrap;
		flex-direction: inherit !important;
	}
	.delivery-grid {
		gap: 10px;
	}
	.latest-inner-left {
		max-width: 60%;
	}
	section#custom_html-2 h1 {
		line-height: normal !important;
	}
	section#custom_html-2 h1 span {
		font-size: 27px;
	}
	.footer-inner {
		display: flex;
		flex-wrap: wrap;
	}
	.footer-inner .left {
        padding-right: 0;
        max-width: 100%;
        width: 100%;
        flex: 0 0 100%;
        display: flex;
        align-items: center;
        justify-content: center;
		margin-bottom: 40px;
	}
	.footer-column.menu-column.center {
		max-width: 30%;
		width: 30%;
	}
	.email-box {
		display: flex;
	}
	.contact-right {
		top: 0;
	}
	.footer-column.menu-column.center:last-child {
		max-width: 40%;
		width: 40%;
	}
	section.newslider-tabs .tabtitle .play-btn {
       justify-content: flex-end;
	}
	.top-icon .left {
		padding: 0;
		display: flex;
		width: 25%;
	}
	.hero-content {
		max-width: 100%;
	}
	.counter-inner {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		display: flex;
	}
	.counter-wrape {
		display: flex;
		flex-wrap: wrap;
		max-width: 33.33%;
		flex: 0 0 33.33%;
	}
	.hero-content h1 {
		width: 60%;
	}
	.hero-content h1 span {
		margin-top: 5px;
	}
}

@media screen and (max-width: 820px) {
	.delivery-grid .delivery-card {
        max-width: 48%;
	}
	.delivery-grid {
        gap: 17px;
    }
	.slider-text{
	    height: 420px;
	}
	.card-columns {
		column-count: 2;
	}
	section.testimonials_page .btn-new.fullwidth {
		margin-top: 35px;
	}
	.related.products, .upsells.products {
		margin-top: 0 ;
	}
	#wrapper .catalog-ordering {
        margin-bottom: 20px !important;
    }
	
	.welcome-inner:before {
		height: 740px;
	}
	.newslider-tabs .productlist .swiper-wrapper {
		gap: 0;
		flex-wrap: wrap;
	}
	.customers-wrape-inner {
		flex-direction: column-reverse;
	}
	.newslider-tabs .productlist a.product {
		width: 50%;
		padding: calc((var(--woocommerce_archive_grid_column_spacing)) / 2);
	}
	.custmore-right {
		padding-bottom: 50px;
	}
	.customers-wrape-inner:after {
		top: 50px;
	}
	.customers-wrape-inner .custmore-left {
		width: 100%;
		left: 0;
	}
	.swipermain {
		margin-bottom: 20px;
	}
	.customers-wrape-inner .padding-none {
		padding-left: 0;
		padding-right: 0;
	}
	.customers-wrape-inner {
		padding: 0px;
		padding-top: 80px;
	}
	.welcome-inner {
      padding: 30px 0;
		flex-direction: column;
	}
	section.aboutnew.about .zoom-img img {
		padding-left: 10px;
	}
	.welcome-inner .about-right {
        padding-left: 0;
        padding-top: 60px;
    }
	.newslider-tabs .product-title {
		font-size: 14px;
	}
	.newslider-tabs .product-img img {
		height: 200px;
	}
	.sliderTab .swiper-slide .text {
		margin: 0 9px;
	}
	section.customers-wrape {
		padding-top: 10px;
	}
	.swipermain {
		margin-bottom: 30px;
	}
	.btmcta {
		margin-top: 40px;
	}
	.newslider-tabs .product-box {
/*         height: 140px; */
		height: auto;
    }
/* 	.welcome-inner:before {
        height: 685px;
    } */
}

@media screen and (max-width: 768px) {
	.delivery-grid .delivery-card {
        max-width: 48%;
	}
	.collections .fusion-builder-row.fusion-row {
		flex-direction: column-reverse;
		display: flex;
	}
	.collections .fusion-builder-row.fusion-row .fusion-builder-column-1 {
		margin: 0;
		margin-top: 30px;
	}
	.product.type-product .woocommerce-product-gallery__image img {
		width: 100%;
	}
	
	header.fusion-header-wrapper .fusion-header {
        padding: 10px !important;
    }
	.avada-product-gallery-thumbs-wrapper {
		height: 100px !important;
	}
	.fusion-mobile-menu-icons {
        top: 21px;
        right: 8px;
    }
	.welcome-inner:before {
		height: 682px;
	}
	.welcome-inner {
         padding-bottom: 0;
	}
	.about-left {
		padding-left: 20px;
	}
	section.aboutnew.about .zoom-img img {
		max-height: 100%;
		padding-left: 30px;
	}
	section.latest-updates .title-new p {
		padding-right: 20px;
	}
	.hero-content h1 {
		width: 65%;
	}
	section.customers-wrape {
		padding-top: 60px;
	}
	section.newslider-tabs .tabtitle .play-btn {
		justify-content: center;
		position: inherit;
	}
	.newslider-tabs .product-box {
/* 		height: 140px; */
		height: auto;
	}
	.newslider-tabs .product-title, .fusion-woo-product-design-clean .products .product .product-title, .newslider-tabs .product-title, .elegant-carousel-item .fusion-column-inner-bg+div.fusion-flex-column-wrapper-legacy h2 {
   height: 23px;
	}
	.customers-wrape-inner .custmore-left {
		width: 100%;
		left: 0;
	}
	.customers-wrape-inner .padding-none {
		padding: 0;
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}
	.customers-wrape-inner {
		flex-direction: column-reverse;
		padding-bottom: 20px;
		padding-top: 70px;
	}
	.custmore-right {
		margin-bottom: 0px;
	}
	.customers-wrape-inner:after {
		top: 17px;
	}
	.customers-wrape-inner .custmore-left {
		margin-top: 50px;
	}
	
	.top-icon .left {
		width: 50%;
	}
	.swipermain {
		margin-bottom: 20px;
	}
	.newslider-tabs .product-img img {
		height: 200px;
	}
	.newslider-tabs .productlist a.product {
		width: 48%;
		max-width: 48%;
	}
	.swipermain {
		gap: 0;
	}
	.sliderTab .swiper-slide .text {
		margin: 0 7px;
	}
	.delivery-header {
        flex-direction: row !important;
	}
}
.mobilebanner {
    display: none;
    width: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.mobilebanner img {
    width: 110%;
    height: 80vh;
    object-fit: cover;
    transform-origin: center center;
    animation: kenBurns 20s ease-in-out infinite;
    will-change: transform;
}

@keyframes kenBurns {
    0% {
        transform: translateX(0%) scale(1);
    }

    25% {
        transform: translateX(-2%) scale(1.05);
    }

    50% {
        transform: translateX(-5%) scale(1.1);
    }

    75% {
        transform: translateX(-2%) scale(1.05);
    }

    100% {
        transform: translateX(0%) scale(1);
    }
}
@media screen and (max-width: 767px) {
	.hero-slider
	{
		display: none !important;
	}
	.mobilebanner
	{
		display: block;
	}
	section.aboutnew.about .left-img img, section.customers-wrape .zoom-img img {
	    display: none;
	}
	section.newslider-tabs .tabtitle .play-btn {
        margin-top: 10px;
    }
	.sliderTab .swiper-slide {
	    margin-bottom: 15px;
	}
	/*.slider-box
	{
		max-width: 400px;
	}*/
	div.swiper-wrapper {
		transform: inherit !important;
	}
	section.related.products .fusion-title.title.sep-none {
		margin-bottom: 0 !important;
	}
	.slider-text{
	    height: 320px;
	}
	.contactus-page {
		padding-top: 50px;
	}
	.collections {
		padding: 0px 20px;
	}
	h1.fusion-title-heading.title-heading-center.fusion-responsive-typography-calculated {
    font-size: 28px !important;
    line-height: 1.3;
	}
	.customers-wrape-inner .custmore-left{
		margin-top: 30px;
	}
	.delivery-grid .delivery-card {
		max-width: 100%;
		padding: 20px;
		width: 100%;
	}
	.collections p, li.fusion-li-item {
		font-size: 16px;
	}
	html:not(.avada-has-site-width-percent) #main, html:not(.avada-has-site-width-percent) .fusion-footer-copyright-area, html:not(.avada-has-site-width-percent) .fusion-footer-widget-area, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-bottom .fusion-sliding-bar, html:not(.avada-has-site-width-percent) .fusion-sliding-bar-position-top .fusion-sliding-bar {
		padding-left: 20px;
		padding-right: 20px;
	}
	.customers-wrape-inner {
        padding-bottom: 0;
        padding-top: 30px;
    }
	.customers-wrape-inner:after {
		top: 0;
		height: 520px;
    }
	.about-left {
		padding-left: 0px;
	}
	.welcome-inner:before {
        height: 495px;
	}
	section.newslider-tabs .tabtitle span.stripeline {
		margin-bottom: 0;
	}
	.sliderTab .swiper-slide .text {
        margin: 0 5px;
        font-size: 14px;
    }
	.product .content {
        padding: 9px;
	}
	.newslider-tabs .productlist a.product {
        width: 49%;
        max-width: 49%;
    }
	section.newslider-tabs .tabtitle .play-btn svg {
		width: 25px;
		height: 25px;
	}
	section.newslider-tabs .tabtitle {
		gap: 0;
	}
	.footer-inner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	.newslider-tabs .product-title, .fusion-woo-product-design-clean .products .product .product-title, .newslider-tabs .product-title, .elegant-carousel-item .fusion-column-inner-bg+div.fusion-flex-column-wrapper-legacy h2 {
		height: auto;
		margin-left: 0;
	}
	.footer-left ul li a {
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	section.latest-updates .title-new p {
        padding-right: 0;
    }
	ul.footer-social-icons li:last-child {
		margin: 0;
	}
	.hero-slider .owl-prev {
		left: 8px;
	}
	.hero-slider .owl-next {
		right: 8px;
	}
	.hero-content h1 {
        width: 95%;
    }
	.counter-wrape {
       max-width: 50%;
        flex: 0 0 50%;
    }
	
	.counter-inner {
		display: flex;
		flex-wrap: wrap;
		margin: 0px;
		margin-top: 20px;
	}
	.fusion-mobile-menu-icons {
		top: 21px;
		right: 8px;
	}
	header.fusion-header-wrapper .fusion-header {
		padding: 10px !important;
	}
	.counter-inner .counter-wrape:first-child {
		padding-left: 0;
	}
	ul.footer-social-icons {
		justify-content: center;
	}
	.counter-wrape.additionalstats {
		max-width: 80%;
		width: 100%;
		flex: 0 0 100%;
		padding: 15px;
		margin-top: 20px;
	}
	.footer-column.menu-column.center {
		width: 100%;
		max-width: 100%;
	}
	.email-box {
        display: flex;
        justify-content: center;
	}
	.email-bottm:last-child {
		margin: 0;
	}
	footer#site-footer {
		padding: 30px 0;
	}
	.latest-update-inner {
		flex-direction: column-reverse;
	}
	.location-map {
		padding: 0;
		margin-top: 30px;
	}
	.latest-inner-left {
        max-width: 100%;
	}
	.latest-inner-right {
		padding: 0;
		width: 100%;
		margin-top: 30px;
	}
	.latest-update-inner {
		flex-direction: column;
	}
	.fusion-breadcrumbs .awb-breadcrumb-list {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.woocommerce .woocommerce-container .social-share {
		margin-top: 35px;
	}
	.woocommerce .woocommerce-container .social-share {
		padding: 10px;
	}
	.contactus-page {
		padding: 20px 15px;
	}
}

@media screen and (max-width: 640px) {
	section.testimonials_page .card-columns {
		column-count: 1;
	}
	section.testimonials_page {
		padding: 0px;
	}
	.container-testimonials {
		padding: 0;
	}
	section.testimonials_page .btn-new.fullwidth {
		margin-top: 20px;
	}
	.swiper-android .swiper-slide, .swiper-wrapper {
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 540px) {
	.newslider-tabs .productlist a.product {
        padding: 7px 0px;
    }
	.newslider-tabs .productlist .swiper-wrapper {
        gap: 10px;
	}
	.location-map iframe {
		height: 350px;
	}
	.hero-content h1 span {
        width: 100%;
        margin-top: 10px;
    }
	section.aboutnew.about .zoom-img img {
        padding-left: 0;
    }
	.hero-content a.hero-btn {
		margin-top: 15px;
	}
	#content {
         margin-bottom: 15px;
    }
	#wrapper .orderby-order-container {
        margin-bottom: 0 !important;
        margin-right: 10px !important;
    }
	.delivery-header .title-new h2 {
		text-align: left;
		font-size: 28px !important;
	}
	.welcome-inner:before,
	.customers-wrape-inner:after{
		display: none;
	}
	.newslider-tabs .productlist a.product {
        width: 100%;
        max-width: 100%;
    }
	.newslider-tabs .container {
		padding: 0 15px;
	}
	.newslider-tabs .product-box {
       height: auto;;
    }
	.newslider-tabs .product-title {
        margin-top: 10px;
    }
	.custmore-right {
        padding: 0;
    }
	.customers-wrape-inner {
        padding-top: 0;
    }
	.customers-wrape-inner .custmore-left {
       padding: 20px;
    }
	section.contactus-new .title-new {
    margin-bottom: 0;
	}
	section.customers-wrape, .newslider-tabs, section.aboutnew.about, section.iconbar, section.customers-say, section.latest-updates, section.contactus-new {
		padding: 40px 0px;
	}
	.cf7-row .cf7-col {
		width: 100%;
	}
	.cf7-row {
		display: flex;
		gap: 0;
		flex-direction: column;
	}
	.location-map {
        margin-bottom: 30px;
    }
	.footer-column.menu-column.center:last-child {
        max-width: 100%;
        width: 100%;
    }
	
	.slider-box p {
		font-size: 14px;
	}
	.ratingstar i {
    font-size: 15px;
	}
	.fusion-contact-info {
		padding: 0px;
		text-align: left;
	}
	span.fusion-contact-info-phone-number {
		font-size: 14px;
	}
	section.iconbar .icon-bg {
		width: 100%;
	}
	.fusion-secondary-header .fusion-row>div {
		padding-left: 5px;
		padding-right: 17px;
		line-height: normal;
	}
	footer.fusion-footer-widget-area.fusion-widget-area .fusion-columns.fusion-columns-1 .fusion-column.fusion-column-last {
		margin: 0;
	}
	.fusion-footer .title.fusion-title-3 h2 span {
		font-size: 22px;
	}
	footer.fusion-footer-widget-area.fusion-widget-area .fusion-title.title.fusion-title-3 {
		margin-bottom: 7px !important;
	}
	.newslider-tabs .product-title, .fusion-woo-product-design-clean .products .product .product-title, .newslider-tabs .product-title, .elegant-carousel-item .fusion-column-inner-bg+div.fusion-flex-column-wrapper-legacy h2{
		-webkit-line-clamp: inherit !important;
		margin-top: 6px;
	}
	.fusion-fullwidth.fullwidth-box .fusion-title.title.fusion-title-1 {
		margin-bottom: 0;
	}
	.fusion-title.title.fusion-title-1 {
		margin: 0 !important;
	}
	.fusion-layout-column.fusion-events-post .fusion-column-wrapper, .fusion_builder_column .fusion-column-wrapper, .fusion_builder_column_inner .fusion-column-wrapper {
    padding: 40px 0px;
	}
	.gform_legacy_markup_wrapper ul.gfield_checkbox li, .gform_legacy_markup_wrapper ul.gfield_radio li {
		display: flex;
		align-items: flex-start;
		margin: 0;
		position: relative;
		top: 2px;
	}
	.gform_legacy_markup_wrapper .gfield_checkbox li input, .gform_legacy_markup_wrapper .gfield_checkbox li input[type=checkbox], .gform_legacy_markup_wrapper .gfield_radio li input[type=radio] {
		margin-right: 8px;
	}
	.gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
		margin-bottom: 0;
		margin-top: 0;
	}
	.gform_legacy_markup_wrapper .top_label .gfield_label, .gform_legacy_markup_wrapper legend.gfield_label {
		display: none;
	}
	.newslider-tabs .productlist a.product .product-title {
		margin-top: 3px;
	}
}

@media screen and (max-width: 480px) {
	.footer-inner .left img {
		width: 260px;
	}
	
	.newslider-tabs .product-title:after {
		right: 15px;
	}
	.contactdtls:before {
		flex: none !important;
	}
	.contactdtls>div br {
		display: none;
	}
	.contactrightcol>.fusion-column-wrapper {
		padding: 10px;
	}
	section.testimonials_page .card-body {
		padding: 25px 20px;
	}
	.hero-content {
        left: 12% !important;
    }
	.hero-content h1 {
        font-size: 25px !important;
    }
	a.learnmore {
		padding: 7px 25px;
		font-size: 14px;
	}
	.sub-heading {
        font-size: 15px;
        margin-bottom: 0;
    }
	.hero-btn {
        padding: 7px 25px;
        font-size: 14px;
    }
	.hero-slider .owl-nav button {
		width: 30px;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.counter-wrape {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
    }
	.counter-inner {
         margin: 0;
		margin-top: 10px;
	}
	.counter-inner h2 {
		font-size: 20px !important;
	}
	.additionalstats h3 {
		font-size: 12px !important;
	}
	section.aboutnew.about .zoom-img img {
        padding-left: 0;
    }
	.welcome-inner {
        padding: 0;
    }
	.welcome-inner .about-right {
        padding-top: 30px;
    }
	.top-icon .left {
        width: 100%;
    }
	.counter-wrape h4 {
		font-size: 15px !important;
	}
}

@media screen and (max-width: 414px) {
	
}

@media screen and (max-width: 375px) {
	
}

@media screen and (max-width: 360px) {
	.title-new span.stripeline {
		text-align: left;
	}
	.delivery-header {
		align-items: flex-start;
		flex-direction: column !important;
	}
}